<?php

	//	блок админа в админке
function users_admin_menu($options){
global $MAIN_USER;
	if ( empty($MAIN_USER) /*|| $MAIN_USER -> is_admin()===false*/ ){
		sys_error(ERROR_500);
	}
	include_once(MAIN_SOURCE_PATH.'/modules/users/inc/url.php');
	$t = new PHPTAL( false);
	$t -> setSnippet('users','users_admin_menu');
	$t -> exit_url = URL_USERS_LOGOUT;
	$t -> exit1 = sprintf(B_USER_LOGIN_EXIT,$MAIN_USER -> login() );
	
	return $t -> execute();
}



?>
